# Generated by Django 3.0 on 2020-03-04 17:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Metadata',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.CharField(max_length=30)),
                ('timestamp', models.DateTimeField(auto_now_add=True)),
                ('metadata', models.FileField(upload_to='file_storage')),
            ],
        ),
        migrations.DeleteModel(
            name='FileStorage',
        ),
    ]
